html, body {
    max-width: 100%;
    overflow-x: hidden;
    background-color: #AFCBFF;
  }
  .panel-body {
    background: #F9FBF2;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
  }
  h1 {
    text-align: center;
    color: #0E1C36;
    font-family: Rubik;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
  }
  .form-group {
    vertical-align: center;
  }
  .form-control {
    color: #280D67;
  }
  h5{
    font-family: Rubik;
    color: #3D348B;
    text-align: center;
    margin-top: 20%;
  }
  .container-fluid p{
    text-align: center;
    font-family: Karla;
    font-weight: bold;
    font-size: 20px;
  }
  .center{
    margin-left:auto; 
    margin-right:auto;
    text-align: center;
    color: #0E1C36;
    font-family: Karla;
    font-size: 20px;
  }
  .judul-lp{     
    margin-top: 10%
  }
  .webnya {
    margin-top: 3%;
    background: #F9FBF2;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  }
  .col-sm-4 {
    width: 366px;
    height: 599px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    color:white;
  }
  
  .image {
    background-image: url(https://saltncookies.files.wordpress.com/2019/02/japan-resize.jpeg);
  }
  
  .overlay:before{
   ;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
    background-color: rgba(14, 28, 54, 0.7);
  }
  
  .profile {
    position: left;
    width: 210px;
    height: 210px;
    max-width: 100%;
    height: auto;
    top: 25%;
    right: 20%;
  }
  .judul {
    position: absolute;
    font-family: Rubik;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 28px;
    text-align: center;
    color: #FFEDE1;
    top: 20%;
    right: 15%;
  }
  .little-desc {
    position: absolute;
    font-family: Karla;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 14px;
    text-align: center;
    color: #FFEDE1;
    top: 60%;
    right: 20%;
  }
  
  .judul-desc {
    font-family: Rubik;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 28px;
    color: #0E1C36;
  }
  
  .desc {
    font-family: Karla;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 20px;
    text-align: justify;
    color: #3D348B;
  }
  
  .progress {
    border: 1px solid #0E1C36;
    font-family: Karla;
    background-color: #F9FBF2;
  }
  
  .col-centered{
    right: 35%;
  }
  